BODY {
	SCROLLBAR-FACE-COLOR: #557755; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #88aa88; SCROLLBAR-SHADOW-COLOR: #224422; SCROLLBAR-3DLIGHT-COLOR: #aaccaa; SCROLLBAR-ARROW-COLOR: #dddd00; SCROLLBAR-TRACK-COLOR: #aaccaa; FONT-FAMILY: Arial; SCROLLBAR-DARKSHADOW-COLOR: #335533; BACKGROUND-COLOR: #002800
}
TD {
	FONT-SIZE: 10pt; FONT-FAMILY: Times New Roman
}
HR {
	COLOR: #113311
}
P {
	FONT-SIZE: 9pt; FONT-FAMILY: Times New Roman
}
A.menu {
	COLOR: #000000; FONT-FAMILY: Verdana
}
A.menu:visited {
	FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.menu:link {
	FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.menu:active {
	COLOR: #000000; FONT-FAMILY: Verdana
}
A.menu:hover {
	COLOR: #ffff00; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.szlink {
	COLOR: #c0c000; FONT-FAMILY: Times New Roman
}
A.szlink:visited {
	FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.szlink:link {
	FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.szlink:active {
	FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.szlink:hover {
	FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.slink {
	COLOR: #ffffff
}
A.slink:visited {
	TEXT-DECORATION: none
}
A.slink:link {
	TEXT-DECORATION: none
}
A.slink:active {
	TEXT-DECORATION: none
}
A.slink:hover {
	TEXT-DECORATION: none
}
A {
	COLOR: #808080; FONT-FAMILY: Times New Roman
}
A:visited {
	FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A:link {
	FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A:active {
	FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffff00; FONT-FAMILY: Times New Roman; TEXT-DECORATION: underline
}
A.aslo {
	COLOR: #808080; FONT-FAMILY: Times New Roman
}
A.aslo:visited {
	FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.aslo:link {
	FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.aslo:active {
	FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.aslo:hover {
	COLOR: #ffff00; FONT-FAMILY: Times New Roman; TEXT-DECORATION: underline
}
.szoveg {
	FONT-SIZE: x-small; COLOR: #000000; FONT-FAMILY: Times New Roman
}
.alap {
	FONT-SIZE: x-small; COLOR: #a0a0a0
}
.cimke {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #bbbbbb
}
.sarga {
	COLOR: #ffff00
}
.kiemelt {
	COLOR: #ffff00
}
.feher {
	COLOR: #eeeeee
}
.fej {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #dddddd; TEXT-ALIGN: center
}
TD.dlh {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: x-small; BORDER-LEFT: #000000 1px solid; COLOR: #8aaa8a; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #406040; TEXT-ALIGN: center
}
TD.dl {
	BORDER-BOTTOM: #204020 1px solid; FONT-FAMILY: Times New Roman; TEXT-ALIGN: left
}
TD.dl2 {
	FONT-FAMILY: Times New Roman; TEXT-ALIGN: left
}
A.dl {
	FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Times New Roman
}
A.dl:visited {
	COLOR: #404050; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.dl:link {
	COLOR: #000030; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.dl:active {
	COLOR: #000000; FONT-FAMILY: Times New Roman
}
A.dl:hover {
	COLOR: #ffffff; FONT-FAMILY: Times New Roman
}
A.dl2 {
	FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Times New Roman
}
A.dl2:visited {
	COLOR: #404050; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.dl2:link {
	COLOR: #000030; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.dl2:active {
	COLOR: #000000; FONT-FAMILY: Times New Roman
}
A.dl2:hover {
	COLOR: #ffffff; FONT-FAMILY: Times New Roman
}
.sitenavi {
	FONT-SIZE: 9px; BACKGROUND: #557755; OVERFLOW: auto; WIDTH: 100%; COLOR: #000000; FONT-FAMILY: Times New Roman
}
.login {
	FONT-SIZE: 11px; BACKGROUND: #779977; COLOR: #000000; FONT-FAMILY: Times New Roman
}